Bug 121493 - [UPDATE] games/ggz-* (games/ggz-txt-client and friends) to 0.0.14.1
Summary: [UPDATE] games/ggz-* (games/ggz-txt-client and friends) to 0.0.14.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Rong-En Fan
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-03-08 14:10 UTC by Jens Rehsack
Modified: 2008-03-14 06:50 UTC (History)
0 users

See Also:


Attachments
file.diff (8.68 KB, patch)
2008-03-08 14:10 UTC, Jens Rehsack
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jens Rehsack 2008-03-08 14:10:01 UTC
Update because I hoped to fix gnome-games bug #521191 (http://bugzilla.gnome.org/show_bug.cgi?id=521191), but it wouldn't help.

Anyway - there is an updated version of games/*ggz* and here is the patch for it.

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2008-03-08 22:32:30 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 2 Ying-Chieh Chen 2008-03-10 06:37:48 UTC
Dear Edwin,

  I approve this patch, please commit it.

Thanks!

On Sat, Mar 08, 2008 at 10:32:29PM +0000, Edwin Groothuis wrote:
> Maintainer of games/ggz-txt-client,
> 
> Please note that PR ports/121493 has just been submitted.
> 
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
> 
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/121493
> 
> -- 
> Edwin Groothuis via the GNATS Auto Assign Tool
> edwin@FreeBSD.org
Comment 3 Mark Linimon freebsd_committer freebsd_triage 2008-03-10 13:16:07 UTC
State Changed
From-To: feedback->open

Maintainer approved.
Comment 4 Rong-En Fan freebsd_committer 2008-03-13 05:46:31 UTC
Responsible Changed
From-To: freebsd-ports-bugs->rafan

I'll take it.
Comment 5 Rong-En Fan freebsd_committer 2008-03-14 06:45:06 UTC
State Changed
From-To: open->closed

Committed with plist fix.
Comment 6 dfilter service freebsd_committer 2008-03-14 06:46:02 UTC
rafan       2008-03-14 06:45:55 UTC

  FreeBSD ports repository

  Modified files:
    games/ggz-client-libs Makefile distinfo pkg-plist 
    games/ggz-gtk-client Makefile distinfo pkg-plist 
    games/ggz-gtk-games  Makefile distinfo 
    games/ggz-kde-client Makefile distinfo 
    games/ggz-sdl-games  Makefile distinfo 
    games/ggz-txt-client Makefile distinfo 
    games/libggz         bsd.ggz.mk distinfo 
  Log:
  - Update to 0.0.14.1
  
  PR:             ports/121493
  Submitted by:   Jens Rehsack <rehsack at web.de>
  Approved by:    Ying-Chieh Chen <yinjieh at csie.nctu.edu.tw> (maintainer)
  
  Revision  Changes    Path
  1.20      +0 -1      ports/games/ggz-client-libs/Makefile
  1.11      +3 -3      ports/games/ggz-client-libs/distinfo
  1.12      +38 -0     ports/games/ggz-client-libs/pkg-plist
  1.8       +0 -1      ports/games/ggz-gtk-client/Makefile
  1.5       +3 -3      ports/games/ggz-gtk-client/distinfo
  1.5       +67 -0     ports/games/ggz-gtk-client/pkg-plist
  1.7       +0 -1      ports/games/ggz-gtk-games/Makefile
  1.4       +3 -3      ports/games/ggz-gtk-games/distinfo
  1.8       +0 -1      ports/games/ggz-kde-client/Makefile
  1.4       +3 -3      ports/games/ggz-kde-client/distinfo
  1.9       +0 -1      ports/games/ggz-sdl-games/Makefile
  1.4       +3 -3      ports/games/ggz-sdl-games/distinfo
  1.17      +0 -1      ports/games/ggz-txt-client/Makefile
  1.11      +3 -3      ports/games/ggz-txt-client/distinfo
  1.2       +2 -2      ports/games/libggz/bsd.ggz.mk
  1.11      +3 -3      ports/games/libggz/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"